ranges::views::take_last_fn Struct Reference
Inheritance diagram for ranges::views::take_last_fn:

## Synopsis of methods

constexpr take_last_fn | take_last {}

## Public Member Functions

template<typename Int >
CPP_TEMPLATE_AUX_0 | c (requires ` detail::integer_like_< Int >) ccconstexpr auto operator()(Int n) const
Public Member Functions inherited from ranges::views::take_last_base_fn
template<typename Rng >
CPP_TEMPLATE_AUX_0 | a (requires ` viewable_range< Rng > &&sized_range< Rng >) aaauto operator()(Rng &&rng
return | drop_exactly (static_cast< Rng && >(rng), sz > n ? sz - n :0)

## Additional Inherited Members

Public Attributes inherited from ranges::views::take_last_base_fn
CPP_TEMPLATE_AUX_0 range_difference_t< Rng > n | const